actions:
- action: script.notify_email_ntfy
  data:
    message: '[Ważne] Ruch w sypialni!'
alias: email on move in sypialnia when on leave
conditions:
- condition: state
  entity_id: input_boolean.on_leave
  state: 'on'
description: ''
id: '1753883109847'
mode: single
triggers:
- device_id: 441dcec55b364f4add736675e786a3c7
  domain: binary_sensor
  entity_id: 0a51f574cb49ac424c2e18a23eede114
  trigger: device
  type: occupied
